Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 13:40:04 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery smeia wani                    Bot:  Hi again! Bot:  Please enter your name Customer:  smeia wani Bot:  Hi Smeia Wani ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9670531288 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558124354            05:31 PM, 17th Jun                   Fatma                   Hi Smeia , Goo
 d Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:32 PM, 17th Jun                     smeia wani                    Hi           05:32 PM, 17th Jun                     smeia wani                    How can l change the shipping adress it was delivered on my old adress by mistake           05:33 PM, 17th Jun                   Fatma                   You can share you address with us so we will be able to forward it to our team,           05:34 PM, 17th Jun                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           05:38 PM, 17th Jun                   Fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           05:38 PM, 17th Jun                   Fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered qu
 ery.           05:39 PM, 17th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2728290